RSS   Vulnerabilities for 'Dog whistle'   RSS

2014-09-17
 
CVE-2014-5910

CWE-310
 

 
The Dog Whistle (aka com.dogwhistle.dogtrainingandroidapp) application 1.9 for Android does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof servers and obtain sensitive information via a crafted certificate.

 


Copyright 2018, cxsecurity.com

 

Back to Top